MacOS Sierra and v18 LTS

Just curious - does anyone have any experience (good or bad) trying to run 4D v18 LTS on macOS 10.12.6 Sierra? It’s no longer a supported operating system by either Apple or 4D, but we still have a lot of desktops running it here.

Anyone tried it?

Hi J,

I run some tests on macbook pro mid 2010 sierra 18 + 18R2 without trouble. This mac is always used as a client.

Great - thank you…